"""
this is a manually created migration.

it's basically just a copy of migration 44 which doesn't seem to have been applied in production data.

so apply it again.
"""

import peewee as pw
from peewee_migrate import Migrator


SQL = pw.SQL


def migrate(migrator: Migrator, database, fake=False, **kwargs):
    migrator.change_fields('car', car_type=pw.TextField(null=True))


def rollback(migrator: Migrator, database, fake=False, **kwargs):
    pass
